- sections:
  - local: index
    title: 🤗 Transformers
  - local: quicktour
    title: Tour rápido
  - local: installation
    title: Instalación
  title: Empezar
- sections:
  - local: pipeline_tutorial
    title: Pipelines para inferencia
  - local: autoclass_tutorial
    title: Carga instancias preentrenadas con un AutoClass
  - local: preprocessing
    title: Preprocesamiento
  - local: training
    title: Fine-tuning a un modelo pre-entrenado
  - local: accelerate
    title: Entrenamiento distribuido con 🤗 Accelerate
  - local: model_sharing
    title: Compartir un modelo
  title: Tutoriales
- sections:
  - sections:
    - local: create_a_model
      title: Crea una arquitectura personalizada
    - local: custom_models
      title: Compartir modelos personalizados
    - local: run_scripts
      title: Entrenamiento con scripts
    - local: sagemaker
      title: Ejecutar el entrenamiento en Amazon SageMaker
    - local: converting_tensorflow_models
      title: Convertir checkpoints de TensorFlow
    - local: serialization
      title: Exportar a ONNX
    title: Uso general
  - sections:
    - local: fast_tokenizers
      title: Usa tokenizadores de 🤗 Tokenizers
    - local: multilingual
      title: Modelos multilingües para inferencia
    - sections:
      - local: tasks/question_answering
        title: Respuesta a preguntas
      - local: tasks/language_modeling
        title: Modelado de lenguaje
      - local: tasks/summarization
        title: Generación de resúmenes
      - local: tasks/multiple_choice
        title: Selección múltiple
      title: Guías de tareas
    title: Procesamiento del Lenguaje Natural
  - sections:
    - local: tasks/asr
      title: Reconocimiento automático del habla
    title: Audio
  - sections:
    - local: tasks/image_classification
      title: Clasificación de imágenes
    title: Visión Artificial
  - sections:
    - local: debugging
      title: Debugging
    title: Rendimiento y escalabilidad  
  - sections:
    - local: add_new_pipeline
      title: ¿Cómo puedo añadir un pipeline a 🤗 Transformers?
    - local: pr_checks
      title: Verificaciones en un Pull Request
    title: Contribuir
  title: Guías prácticas
- sections:
  - local: philosophy
    title: Filosofía
  - local: bertology
    title: BERTología
  title: Guías conceptuales
